Version: games-arcade/briquolo 0.5.7:0

Depends On: virtual/opengl virtual/glu media-libs/libsdl[joystick,sound,video] media-libs/sdl-mixer media-libs/sdl-ttf media-libs/libpng:0 nls? ( virtual/libintl ) nls? ( sys-devel/gettext )

USE Flags:nls

0.5.7
"amd64 x86"
comments powered by Disqus